<?php
require'f_barnbuddy.php';
conectare('informații Barn Buddy Premium','informatii-barnbuddy-premium');
$titlu='Informații Barn Buddy Premium';
$back[2]='<a href="/regulament-site">'.img('regulament.png',1).'Regulament site</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Informații Barn Buddy Premium'.$div[5].$div[10].'Contul Premium costă <strong>5000</strong> bani.<br />Cu ce ajută contul Premium?<br />Reduce timpul de plantare la jumătate, ceea ce e foarte benefic!'.$div[0];
if($barnbuddy[2]==1)
{
require'f_ramas.php';
echo$div[6].'Timp rămas până la expirare <strong>'.ramas($barnbuddy[3]-$_SERVER['REQUEST_TIME']).'</strong>'.$div[0];
}
require'f_jos.php';